diff --git a/follow_focus.py b/follow_focus.py index 3b2e31c..73cc9aa 100644 --- a/follow_focus.py +++ b/follow_focus.py @@ -37,6 +37,7 @@ rod_diameter= 15.2 offset= 9 tab_height= 6 tab_width= 25 +lid_stepper_hole= 5.5 # Gears mod= 0.8 @@ -163,7 +164,7 @@ lid = lid.add(copy) lid = lid.faces('>Z[1]').workplane().center(stepper_center[0], -stepper_center[1])\ .circle(sg_radius+mod).extrude(lid_thicknesss-wall_width) -lid = lid.faces('>Z[0]').workplane().circle(5/2).cutThruAll() +lid = lid.faces('>Z[0]').workplane().circle(lid_stepper_hole/2).cutThruAll() base = base.faces('